<?php
$z[0]=Array("field","长江白暨豚国家级自然保护区,长",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","湖北长江天鹅洲白鳍豚国家级自然保护区位于湖北省石省市境内，面积2000公顷，1990年经湖北省人民政府批准建立，1992年晋升为国家级，主要保护对象为白鳍豚及其生态环境。天鹅洲为长江的一处故道，地处石首市下游约20公里的长江北岸，故道全长20.9公里，水面面",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","长江白暨豚国家级自然保护区_石首长江白暨豚国家级自然保护区旅游",358,457);
$z[2][4]['name']="title";
$z[3]=Array("field","",459,498);
$z[3][4]['name']="writer";
$z[4]=Array("field","",500,539);
$z[4][4]['name']="source";
$z[5]=Array("field","",541,581);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　湖北长江天鹅洲白鳍豚国家级自然保护区位于湖北省石省市境内，面积2000公顷，1990年经湖北省人民政府批准建立，1992年晋升为国家级，主要保护对象为白鳍豚及其生态环境。\n</p><p>　　天鹅洲为长江的一处故道，地处石首市下游约20公里的长江北岸，故道全长20.9公里，水面面积18～20平方公里，汛期与长江相通。故道内饵料丰富，水文条件优越、水质接近长江水质而基本上未受污染。由于故道曾是国家一级重点保护野生动物白鳍豚的分布区，故保护区可成为在半自然状态下保护和恢复白鳍豚种群的重要基地。目前保护区正在开展白鳍豚的迁地保护工作，并已成功地从长江中捕获一只白鳍豚放养在天鹅洲故道之中。　		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",583,1245);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402I91341c40-34357.gif",1247,1333);
$z[7][4]['name']="litpic";

?>